Enable snapshot service for he,ca,mk wikipedias
Closed, ResolvedPublic

Description

he,ca,mk wikipedias already have <mapframe>, and need to be updated to the snapshot service, which is also a good test for the snapshot service stability.

Yurik created this task.Oct 25 2016, 2:30 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 25 2016, 2:30 AM

Change 318013 had a related patch set uploaded (by Yurik):
Enable static maps on testwiki

https://gerrit.wikimedia.org/r/318013

Change 318013 merged by jenkins-bot:
Enable static maps on testwiki

https://gerrit.wikimedia.org/r/318013

MaxSem moved this task from Needs triage to Maps on the Discovery board.Oct 26 2016, 9:22 PM
debt moved this task from Backlog to In progress on the Maps-Sprint board.Oct 27 2016, 1:31 PM
debt moved this task from In progress to Backlog on the Maps-Sprint board.

Will there be any outreach to the communities at these wikis when this arrives to let them know of the feature?

Yurik closed this task as Resolved.Nov 3 2016, 6:28 PM
Yurik claimed this task.

@CKoerner_WMF sorry, forgot to add this task to the patch - https://gerrit.wikimedia.org/r/#/c/319447/ that we pushed out yesterday.

I have reached out to cawiki and hewiki on Village Pumps. Got a thanks from cawiki and a translation (but no comments) on hewiki. mkwiki doesn't seem to be using any maps yet, so I didn't notify them. Everything seems ok so far.